# New ports collection makefile for:	m68k-rtems-gcc
# Date created:		9 June 2000
# Whom:			James Housley <jim@thehousleys.net>
#
# $FreeBSD: ports/devel/m68k-rtems-gcc/Makefile,v 1.2 2000/10/02 03:10:12 jeh Exp $
#

PORTNAME=	gcc

MAINTAINER=	jeh@FreeBSD.org

LCLTARGET=	m68k-rtems
.include "${.CURDIR}/../i386-rtems-gcc/Makefile"
